@charset "UTF-8";
/* CSS Document */

body {
	background: #002d62;
}
img {
	border-color: #002d62;
	border-style:solid;
	border-width:medium;
}

a:link, a:visited{
	text-decoration: none;
	color: #002d62;
	font-weight: bold;
}
a:active, a:hover, a:focus {text-decoration: underline;}

#MainFrame {
	position:absolute;
	background-color: #ffffff;
	top: 15px;
	left: 15px;
	right: 15px;
	min-height: 380px;
	padding-bottom: 2%;
	font-family: "Palatino Linotype", Palatino, "URW Palladio L", Times,Serif;
}
#blocTitle {
	position: absolute;
	right: 60px;
	left: 200px;
	height: 100px;
	border-bottom-style: solid;
	border-bottom-color: #002d62;
	border-bottom-width: medium;
	top: 20px;
	text-align: center;
	color: #002d62;
}
#blocTextFrame {
	margin-top: 20px;
	float: left;
	margin-top: 140px;
	margin-bottom: 20px;
	margin-left:200px;
	margin-right: 60px;
	text-align: justify;
	padding-top: 0px;
	font-family: "Palatino Linotype", Palatino, "URW Palladio L", Times,Serif;
	font-size:14px;
}

#blocTextFrame h3{
	color: #002d62;
}

#blocTextFrame li.Research{
	margin-top: 1em;
}

#blocPhoto {
	width: 146px;
	position: absolute;
	left: 20px;
	text-align: center;
	top: 20px;
}
#footerbox {
	margin-top: 30px;
	background:transparent;
	color:#000;
	float: left;
	font-size:11px;
	text-align:center;
	padding-bottom:4px;
	color: #000000;
	width: 100%;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

/******* For Teaching Page *****/

div#TeachingYears {
	float: left;
	width: 100px;
	margin-right: 10px;
}

div#Teaching {
	overflow: hidden;
}

/******* For Presentation Page *****/

div#PresentationYears {
	float: left;
	width: 50px;
	margin-right: 10px;
}

div#Presentation {
	overflow: hidden;
}




/******* Boutons*****/
#navigation {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	color: #FFFFFF;
	border: 1px;
	margin-bottom: 1px;
}
#navigationON {
	background: #0099FF;
}
#navigationOFF {
	background: #002d62;
}

#navigation a {
	display: block;
	color: #FA4316;
	line-height: 1em;
	text-align: center;
	text-decoration: none;
	padding: 4px;
	font-weight: bold;
}
#navigation a:hover, #navigation a:focus, #navigation a:active {
	background: #0099FF;
}
